Hi,

I know if using the object model an application can use mappoint 2004 or mappoint 2002 without any change. But what about using the activex component ? Using it, is it possible to switch to the earlyer version ?

Or do I explecitely need both component versions ?